!
! Questão 02 da Lista de exercícios para sala de aula - Capítulo F90/1
!
program iniciais
    write (*, *) "Minhas iniciais:"
    write (*, *)
    write (*, *) "RRRRRRRRR"
    write (*, *) "   RR   R"
    write (*, *) "  R R   R"
    write (*, *) " R  R   R"
    write (*, *) "R    RRR"
    write (*, *)
    write (*, *) "MMMMMMMMM"
    write (*, *) "       M"
    write (*, *) "      M"
    write (*, *) "       M"
    write (*, *) "MMMMMMMMM"
    write (*, *)
    write (*, *) "FFFFFFFFF"
    write (*, *) "    F   F"
    write (*, *) "    F   F"
    write (*, *) "    F   F"
    write (*, *) "        F"
    stop
end program iniciais
